/*
Theme Name: IDT Australia Child Theme
Theme URI: http://en.idtaus.com.au
Version: 1.0
Description: The child theme for the IDT Australia website.
Author: Intuitive IT
Author URI: http://www.intuitiveit.com.au
template: bb-theme
*/

/* General styles */

body {
  font-family: "din-2014";
  font-size: 17px;
  line-height: 1.5em;
  font-weight: 300;
  font-style: normal;
  /*color: #4a4b4c;*/
  color: #000;
}

h1,h2,h3,h4,h5 {
  font-family: "din-2014";
  font-weight: 300; /* light */
  font-style: normal;
}

h2 {
  font-size: 26px;
	line-height: 1.2em;
  color: #0093d0;
}

h3 {
  margin-top: 0;
  font-size: 20px;
  color: #8cc63f
}

a {
  color: #8cc63f;
}

a:hover {
  color: #8cc63f;
  text-decoration: underline;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: #428bca;
}

p, ul, ol{
	margin-bottom: 22px;
}


.homepage-callouts {
  line-height: 1.1em;
}

/* Primary menu customisation */

#primary-menu li a {
  font-family: "din-2014";
  font-weight: 400; /* Regular */
  font-style: normal;
}

#primary-menu li.current-page-parent a {
	color: #fff;
	background-color: #0093d0;
}
/*menu-item-has-children*/

#primary-menu .fl-menu .fl-toggle-arrows li:hover .fl-menu-toggle::before,
#primary-menu .fl-menu .fl-toggle-none li:hover .fl-menu-toggle::before, 
#primary-menu .fl-menu .fl-toggle-arrows li.current-menu-item .fl-menu-toggle::before,
#primary-menu .fl-menu .fl-toggle-none li.current-menu-item .fl-menu-toggle::before, 
#primary-menu .fl-menu .fl-toggle-arrows li.current-page-parent .fl-menu-toggle::before,
#primary-menu .fl-menu .fl-toggle-none li.current-page-parent .fl-menu-toggle::before {
  border-color: #fff;
}

#primary-menu .sub-menu {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

#primary-menu .sub-menu a {
  padding-top: 18px;
  padding-bottom: 18px;
  font-size: 16px;
  color: #fff;
  border-bottom: 1px solid #26a3d7;
}

#primary-menu .sub-menu li:last-child a {
  border-bottom: none;
}

#primary-menu .sub-menu li:last-child a:hover {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

#primary-menu .sub-menu {
  -webkit-box-shadow: none;
  box-shadow: none;
}

#primary-menu .fl-menu .fl-toggle-arrows .fl-menu-toggle::before,
#primary-menu .fl-menu .fl-toggle-none .fl-menu-toggle::before {
  border-color: #0093d0;
  right: 60%;
}

.fl-page-nav-search,
.fl-page-nav-search a.fa-search {
  position: relative;
  color: #28292a;
}

/* Styles to keep top level menu item background highlighted on submenu hover */
#primary-menu li:hover > div a {
  color: #fff;
  background-color: #0093d0;
}

.fl-page-nav-search form {
  top: 65px;
}

/* Sidebar vertical menu customisation */
#sidebar-vertical-menu .menu li a {
	padding: 15px 28px;
	color: #4f4f4f;
	background-color: #e9eaeb;
}

#sidebar-vertical-menu .menu li > a:after {
	content: "\f054";
	font-family: FontAwesome;
	position: absolute;
	right: 28px;
	top: 16px;
	font-size: 13px;
}

#sidebar-vertical-menu .menu li a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #8cc63f;
}
 
#sidebar-vertical-menu .menu li.current-menu-item a {
	color: #fff;
	background-color: #8cc63f;
}

/* Team Members styles */
#team-members-grid .fl-post-grid-post {
	border: none;
}
#team-members-grid .fl-post-image img {
	margin-bottom: 5px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#team-members-grid h2.fl-post-title {
	font-weight: 400;
}
#team-members-grid h2.fl-post-title a {
	color: #0093d0;
}

#team-members-grid h3 {
	margin-top: 5px;
	font-size: 18px;
	line-height: 1.25em;
	color: #000;
}

/* Home page news customisation */
#homepage-news-excerpt .fl-post-feed-header {
	margin-bottom: 0;
}

#homepage-news-excerpt h2.fl-post-feed-title {
	margin-bottom: 5px;
	line-height: 0.65em;
}

#homepage-news-excerpt h2.fl-post-feed-title a {
	font-weight: 400;
	color: #000;
}

#homepage-news-excerpt h2.fl-post-feed-title a:hover {
	text-decoration: underline;
}

#homepage-news-excerpt .fl-post-feed-meta {
	line-height: 1.2em;
}

#homepage-news-excerpt .fl-post-feed-content p {
	line-height: 1.45em;
}

#homepage-news-excerpt a.fl-post-feed-more {
	margin-top: 3px;
}

.slider-panel {
 position: relative; 
}

.slider-panel .fl-slide-content h2 {
  line-height: 0.9em;
  font-weight: 200;
}

.slider-panel .fl-slide-content .fl-slide-cta-button {
  padding-top: 5px;
}

.slider-panel .fl-slide-content .fl-button {
  width: 230px;
  text-align: center;
  border-color: #8cc63f !important;
}

.slider-panel .fl-slide-0 .fl-slide-content {
  position: relative;
}

.slider-panel .fl-slide-0 .fl-slide-text {
  position: absolute;
  top: 185px;
  left: 0;
  font-size: 20px;
}
.slider-panel .fl-slide-0 .fl-slide-text p img {
  display: inline-block;
}

.callout-box {
  position: relative;
}

.callout-box .fl-module-content {
  max-width: 258px;
}

.callout-box a {
  z-index: 200;
}

.fl-photo-caption{
  height: auto;
  width: 110px;
  font-size: 16px;
  line-height: 1em;
  color: #fff;
  text-align: left;
  padding: 10px 20px 10px 42px;
  position: absolute;
  top:0;
  right: 0;
  z-index: 100;
  text-overflow: inherit;
  white-space: normal;
}

.callout-title a {
  color: #fff;
  height: 100%;
  padding: 10px 20px 10px 45px;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

#logo-fs {
  position: absolute;
  top:0;
  right: 0;
  z-index: 9000;
}

.investors-download .fa-file-pdf-o,
.investors-download .fa-file-word-o{
  color: #0093d0;
}

.investors-download .fl-icon-text a {
  color: #000;
}

.investors-download.download-title {
	font-size: 21px;
}

.fl-contact-form label {
  font-weight: 300;
}

.smw-combo.smw-tablechart table thead th,
.smw-combo.smw-tablechart table tbody tr td {
  font-size: 13px !important;
}

.fl-content-slider-navigation {
  margin-top: 60px;
}

.fl-accordion .fl-accordion-button-label,
.fl-accordion .fl-accordion-button-icon {
  color: #0093d0;
}

.introductory-paragraph p {
  font-size: 20px;
}

/* Make YouTube embed responaive */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.breadcrumbs {
 font-size: 13px; 
}

/* Sitemap styles */
.site-map ul.simple-sitemap-page {
  color: #fff;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.site-map ul.simple-sitemap-page li {
  margin-bottom: 1em;
}

.site-map ul.simple-sitemap-page li > a {
	background: #0093d0 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 24px;
    margin-bottom: 15px;
    margin-top: 20px;
    padding: 20px 15px;
	text-transform: uppercase;
}

.site-map ul.simple-sitemap-page li > a:hover {
	text-decoration: none;
	background-color: #019ad9;
}

.site-map ul.simple-sitemap-page li ul.children {
	margin-left: 0;
	padding-left: 10px;
}

.site-map ul.simple-sitemap-page li ul.children li a {
	background: none;
	color: #0093d0;
	font-size: 20px;
	text-transform: none;
	margin-top: 5px;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}

.site-map ul.simple-sitemap-page li ul.children li ul.children {
	border-left: 2px solid #ddd;
	margin-left: 20px;
	padding-left: 10px;
}

.fl-post-feed-post {
	margin-bottom: 30px !important;
}

/* Responsive styles */
@media only screen and (max-width: 1200px) {
  .fl-slide-content {
    margin-left: 40px !important;
  }
}

@media only screen and (max-width: 992px) {
  .search-container {
    display: none !important;
  }
  #primary-menu li:hover > div a {
    background-color: transparent;
     color: #28292a;
     text-decoration: none;
  }
  #primary-menu .fl-menu-accordion-collapse.fl-menu-responsive-toggle-medium-mobile .sub-menu a {
    border-bottom: none;
  }
  #primary-menu .fl-menu-accordion-collapse.fl-menu-responsive-toggle-medium-mobile .menu-item a {
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: transparent;
    color: #28292a;
  }
  #primary-menu .fl-menu-accordion-collapse.fl-menu-responsive-toggle-medium-mobile .sub-menu {
    padding-left: 30px;
  }
  #primary-menu .fl-menu-accordion-collapse.fl-menu-responsive-toggle-medium-mobile .sub-menu a,
  #primary-menu .fl-menu-mobile-toggle:hover,
  #primary-menu .fl-menu-mobile-toggle.fl-active {
     background-color: transparent;
     color: #28292a;
     border-color: #0093d0;
   }
   #primary-menu .fl-menu .fl-toggle-arrows .fl-menu-toggle::before,
   #primary-menu .fl-menu .fl-toggle-none .fl-menu-toggle::before {
     border-color: #0093d0;
   }
}

@media only screen and (min-width: 769px) and (max-width: 1100px) {
  #primary-menu li a {
    padding-left: 20px;
    padding-right: 20px;
  }
  .fl-node-597db4e36e384 .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
    padding-right: 34px !important;
  }
  #primary-menu .fl-menu .fl-toggle-arrows .fl-menu-toggle::before,
  #primary-menu .fl-menu .fl-toggle-none .fl-menu-toggle::before {
    right: 50%;
  }
  .fl-page-nav-search {
    display: block !important;
  }
}

@media only screen and (min-width: 930px) and (max-width: 1100px) {
  #primary-menu li a {
    font-size: 17px;
  }
  .fl-photo-caption {
      padding-left: 50px;
      font-size: 14px;
    }
}
@media only screen and (min-width: 769px) and (max-width: 929px) {
  .fl-photo-caption {
      padding-left: 60px;
      font-size: 13px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 929px) {
  #primary-menu li a {
    font-size: 15px;
  }
  #primary-menu li a {
    padding-left: 15px;
    padding-right: 15px;
  }
  .fl-node-597db4e36e384 .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
    padding-right: 29px !important;
  }
  #primary-menu .fl-menu .fl-toggle-arrows .fl-menu-toggle::before,
  #primary-menu .fl-menu .fl-toggle-none .fl-menu-toggle::before {
    right: 40%;
  }
}

@media only screen and (min-width: 768px) and (max-width: 840px) {
  .slider-panel .fl-slide-0 .fl-slide-text {
    top: 200px;
    font-size: 17px
  }
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    #callout-box-container-left,
    #callout-box-container-right {
      width: 540px !important;
      margin: 0 auto;
      float: none; 
    }
    .callout-box {
      max-width: 270px;
    }
}

@media only screen and (min-width: 767px) and (max-width: 767px) {
  .fl-col-group.fl-node-597ff12af05ea {
    padding-left: 95px;
  }
}

@media only screen and (max-width: 767px) {
  .slider-panel .fl-slide-0 .fl-slide-text {
    display: none;
  }
  .fl-photo-content img {
    max-width: 250px;
  }
  .slider-panel .fl-slide-0 .fl-slide-text {
    display: none;
  }
  .fl-content-slider-navigation {
    margin-top: 10px;
  }
  .idt-logo img {
    margin-left: 20px;
  }
  .callout-box {
    max-width: 270px;
    float: none;
    clear: none;
    margin: 0 auto;
  }
  .introductory-heading h1 {
    font-size: 22px !important;
  }
  .introductory-paragraph p {
    font-size: 18px;
  }
}

@media only screen and (max-width: 600px) {
  .fl-photo-content img {
    max-width: 175px;
  }
  .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-title {
    font-size: 22px !important;
    line-height: 24px !important;
    margin-bottom: 15px !important;
  }
  .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .fl-builder-content .fl-slide-cta-button a.fl-button {
    font-size: 15px !important;
    line-height: 12px !important;
  }
  .fl-content-slider-navigation {
    top: 70%;
  }
}